/*
  Stylesheet zu karinlouis.ch
*/

body {
  background:#181818;
  padding:0;
  margin:0;
  color:#FCEAC4;
  font-family:Verdana,Helvetica,sans-serif;
  font-size:0.8em;
}

.fehler {
	color:#E51A1A;
}

h1 {
  font-size:1.6em;
}
h2 {
  font-size:1.3em;
  font-weight:normal;
}
p {
margin-top:4em;
}
image {
border:none;
}

a:link {
  color:#F9D68B;
  text-decoration:none;
}
a:visited {
  color:#F9D68B;
  text-decoration:none;
}
a:hover {
  color:#EC5E3E;
  text-decoration:underline;
}
a:active {
  color:#F9D68B;
  text-decoration:none;
}
a:focus {
  color:#F9D68B;
  text-decoration:none;
}

.weiss a:link {
  color:#fff;
  text-decoration:none;
  border:solid 1px #181818;
}
.weiss a:visited {
  color:#fff;
  text-decoration:none;
  border:solid 1px #181818;
}
.weiss a:hover {
  color:#fff;
  text-decoration:none;
  border:solid 1px #888;
}
.weiss a:active {
  color:#fff;
  text-decoration:none;
  border:solid 1px #181818;
}
.weiss a:focus {
  color:#fff;
  text-decoration:none;
  border:solid 1px #181818;
}
